<?php
$z[0]=Array("field","成商集团,净利润,半年报,比上年",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","成商集团昨晚发布半年报，公司实现营业收入11.15亿元，比上年同期增加2.78%；实现净利润8277万元，比去年同期增加7.92%。华西都市报记者罗提",72,247);
$z[1][4]['name']="description";
$z[2]=Array("field","成商集团净利润同比增7.92%",249,312);
$z[2][4]['name']="title";
$z[3]=Array("field","",314,353);
$z[3][4]['name']="writer";
$z[4]=Array("field","",355,394);
$z[4][4]['name']="source";
$z[5]=Array("field","　　　　　　<p align=\"LEFT\">　　成商集团昨晚发布半年报，公司实现营业收入11.15亿元，比上年同期增加2.78%；实现净利润8277万元，比去年同期增加7.92%。<br>　　华西都市报记者罗提</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",396,699);
$z[5][4]['name']="body";
$z[6]=Array("field","",701,741);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",743,782);
$z[7][4]['name']="litpic";

?>